<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe28fdf730925d1f601a3f70890ecad9">
  <dict>
    <!--2023-05-17 16:02:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-05-17 16:02:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
